import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {OrderListComponent} from './order-list/order-list.component';
import {PriceListComponent} from './price-list/price-list.component';



const routes: Routes = [
  { path: 'order-list', component: OrderListComponent },
  { path: 'price-list', component: PriceListComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class RechargeOrderRoutingModule { }
